
.imagem-descricao-estrutura{
	/*min-width: 250px;*/
	height: 86px;
/*	background-color: red;*/
}
.imagem-descricao-estrutura img{
	max-width: 240px;
	height: 86px;
	border-radius: 0.4em;
	margin: 0 auto;
}
.titulo-sede{
	width: 100%;
	padding-bottom: 15px;
	text-align: center;
}
.fonte-titulo-sede{
	font-family: MavenProLight200;
	font-size: 2.0em;
	color: #678098;
}
.box-link-mapa{
	width: 100%;
	height: 26px;
	border: dotted thin #cdcdcd;
	border-radius: 0.5em;
	background: url('../imagens/ico_map.png') no-repeat;
	padding-left: 25px;
	float: right;
}
.fonte-link-mapa{
	font-family: MavenProLight200;
	font-size: 1.6em;
	color: #678098;
}
.imagem-sede{
	max-width: 262px;
        margin: 0 auto;
}
.box-detalhes-sede-blumenau{
	width: 100%;
	background-color: #e1edf8;
	border-radius: 0.5em;
	/*min-height: 222px;*/
	padding: 2px 5px 2px 20px;
}
.box-detalhes-sede-blumenau ul li{
	font-family: TrebuchetMS;
	font-size: 1.6em;
	color: #678098;
	margin-right: 20px;
	position: relative;
  	min-height: 1px;
  	padding-right: 15px;
  	padding-left: 15px;
}
.box-detalhes-sede-blumenau ul li *{
	font-family: inherit;
	font-size: 1em;
	color: inherit;
}
.box-detalhes-sede{
	width: 100%;
	background-color: #e1edf8;
	border-radius: 0.5em;
	/*min-height: 222px;*/
	padding: 2px 5px 2px 20px;
}
.box-detalhes-sede ul li{
	display: inline-block;
	font-family: TrebuchetMS;
	font-size: 1.6em;
	color: #678098;
	margin-right: 20px;
}
.box-detalhes-sede ul li *{
	font-family: inherit;
	font-size: 1em;
	color: inherit;
}
.box-detalhes-sede-argentina{
	width: 100%;
	background-color: #e1edf8;
	border-radius: 0.5em;
	/*min-height: 222px;*/
	padding: 2px 5px 2px 20px;
}
.box-detalhes-sede-argentina ul li{
	display: inline-block;
	font-family: TrebuchetMS;
	font-size: 1.6em;
	color: #678098;
  	min-height: 1px;
  	padding-right: 15px;
  	padding-left: 15px;
}
.box-detalhes-sede-argentina ul li *{
	font-family: inherit;
	font-size: 1em;
	color: inherit;
}


.imagem-galeria{
	max-width: 145px;
	height: 103px;
	border-radius: 0.5em;
}
.box-galeria{
	padding-bottom: 16px;
}
.box-galeria img{
	margin: 0 auto;
}
.fonte-titulo-modal-contato{
    font-family: MavenProLight300;
    font-weight: bold;
    font-size: 2.0em;
    color: #678098;
}
.tamanho-mapa{
    width: 100%;
}
@media (min-width:936px){
	.box-detalhes-sede-argentina{
		max-width: 360px;
	}
	.imagem-descricao-estrutura{
		min-width: 250px;
	}
}
@media (min-width:350px){
	.box-link-mapa{
		width: 150px;
	}
	.titulo-sede{
		text-align: left;
	}
}